Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: GBA emu. error

  1. #1
    Default GBA emu. error
    What does this mean?

    "Sorr", but ipSP requiras a Gameboa Adva"


    I get this error when i try to load a rom, yes i do have a gameboy advanced rom.

  2. #2
    You Need The Secret File That It Tells You You Must Install It Right In The Gba Application File. You Can Find This Where You Look When You Are Looking For Something Auuuuuum

  3. #3
    My iPhone is a Part of Me pokekid's Avatar
    Join Date
    Sep 2007
    Location
    Manteca
    Posts
    812
    Thanks
    29
    Thanked 77 Times in 66 Posts

    you need the gba.bios..its illegal to have and we cant post it here so google it and it usually is the first link
    SB's is life
    air yeezy's coming soon
    ___________________________
    8 gig black 3G - 3.0
    16 gig white 3G - 3.0
    32 gig white 3GS - 3.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •